Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1762 - screen and Gnome-Terminal
Summary: screen and Gnome-Terminal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: screen
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 22:07 UTC by Jason Cooper
Modified: 2018-08-23 11:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-25 00:27:40 UTC


Attachments (Terms of Use)

Description Jason Cooper 1999-03-24 22:07:21 UTC
Screen will not start in Gnome-Terminal, its fine on
console/xterm/nxterm.

Error message:

Cannot open your terminal '/dev/pts/1' - please check.

Comment 1 Bill Nottingham 1999-03-25 00:27:59 UTC
gnome-terminal's /dev/pts stuff is broken.this should be fixed with the latest cvs changes to gnome-pty-helper,
FWIW.

Comment 2 Fedora Update System 2018-07-18 12:03:17 UTC
singularity-2.5.99-1.1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4f30bbf209

Comment 3 Fedora Update System 2018-07-18 12:05:03 UTC
singularity-2.5.99-1.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-10e603beab

Comment 4 Fedora Update System 2018-07-18 12:05:42 UTC
singularity-2.5.99-1.1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c38063ed1

Comment 5 Fedora Update System 2018-07-18 12:06:17 UTC
singularity-2.5.99-1.1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3bf90df2d5

Comment 6 Fedora Update System 2018-07-19 15:11:17 UTC
singularity-2.5.99-1.1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4f30bbf209

Comment 7 Fedora Update System 2018-07-19 17:29:12 UTC
singularity-2.5.99-1.1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c38063ed1

Comment 8 Fedora Update System 2018-07-19 18:04:48 UTC
singularity-2.5.99-1.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-10e603beab

Comment 9 Fedora Update System 2018-07-19 20:20:08 UTC
singularity-2.5.99-1.1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3bf90df2d5

Comment 10 Fedora Update System 2018-07-24 22:26:35 UTC
singularity-2.5.999-1.4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-36fcc12db0

Comment 11 Fedora Update System 2018-07-24 22:29:58 UTC
singularity-2.5.999-1.4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-65cccc0ef8

Comment 12 Fedora Update System 2018-07-24 22:30:44 UTC
singularity-2.5.999-1.4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e7d7166b4

Comment 13 Fedora Update System 2018-07-24 22:31:25 UTC
singularity-2.5.999-1.4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9078145d4a

Comment 14 Fedora Update System 2018-07-25 19:36:56 UTC
singularity-2.5.999-1.4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e7d7166b4

Comment 15 Fedora Update System 2018-07-25 19:52:00 UTC
singularity-2.5.999-1.4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-65cccc0ef8

Comment 16 Fedora Update System 2018-07-25 20:05:21 UTC
singularity-2.5.999-1.4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-36fcc12db0

Comment 17 Fedora Update System 2018-07-26 11:49:33 UTC
singularity-2.5.999-1.4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-65cccc0ef8

Comment 18 Fedora Update System 2018-07-26 12:01:31 UTC
singularity-2.5.999-1.4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9078145d4a

Comment 19 Fedora Update System 2018-08-07 18:40:01 UTC
singularity-2.6.0-1.1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdbb680f44

Comment 20 Fedora Update System 2018-08-07 18:59:36 UTC
singularity-2.6.0-1.1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-27b0c7c109

Comment 21 Fedora Update System 2018-08-07 19:01:24 UTC
singularity-2.6.0-1.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c189fbeea1

Comment 22 Fedora Update System 2018-08-07 19:02:40 UTC
singularity-2.6.0-1.1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-eb6476d410

Comment 23 Fedora Update System 2018-08-08 14:26:48 UTC
singularity-2.6.0-1.1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-27b0c7c109

Comment 24 Fedora Update System 2018-08-08 17:14:39 UTC
singularity-2.6.0-1.1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdbb680f44

Comment 25 Fedora Update System 2018-08-08 17:34:41 UTC
singularity-2.6.0-1.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c189fbeea1

Comment 26 Fedora Update System 2018-08-08 17:36:07 UTC
singularity-2.6.0-1.1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-eb6476d410

Comment 27 Fedora Update System 2018-08-16 07:23:37 UTC
singularity-2.6.0-1.1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-08-16 08:05:40 UTC
singularity-2.6.0-1.1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2018-08-23 10:53:32 UTC
singularity-2.6.0-1.1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2018-08-23 11:26:06 UTC
singularity-2.6.0-1.1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.